<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrSystemStats Method (Boolean)
DatabaseEnvironment Class See Also Send Feedback

The replication manager statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public RepMgrStats RepMgrSystemStats(
    	bool clearStats
    )

Visual Basic (Declaration)

    Public Function RepMgrSystemStats ( _
    	clearStats As Boolean _
    ) As RepMgrStats

Visual C++

    public:
    RepMgrStats^ RepMgrSystemStats(
    	bool clearStats
    )

#### Parameters

clearStats
  Type: System..::.Boolean
  If true, reset statistics after returning their values.

#### Return Value

The replication manager statistics

# See Also

DatabaseEnvironment Class
RepMgrSystemStats Overload
BerkeleyDB Namespace